body, input, button, select, textarea, .search-query {font-family: Arial !important;}



.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect{

	display:none;

}



@media (max-width: 992px) {

	.responsiveSelectContainer{

		border:none !important;

		background:none !important;

		box-shadow:none !important;

		height:auto !important;

		max-height:none !important;

		visibility:visible !important;

	}

.responsiveSelectContainer ul, ul.responsiveSelectFullMenu, #megaMenu ul.megaMenu.responsiveSelectFullMenu{

		/*display: none !important;*/

}

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect { 

		display: inline-block; 

		width:100%;

}

.primary-menu .navbar-inner .nav > li > a{

		line-height: 26px;

		height: 30px;

		font-size: 12px !important;

		padding: 0px 9px !important;

	}



.mega-left-title strong{

		font-size: 14px;

}

.vertical_megamenu .nav.vertical-megamenu > li > a{

		font-size: 11px;

		line-height: 15px;

}

.primary-menu .navbar-inner .nav > li > a:first-child{

		line-height: 33px !important;

}

.primary-menu .navbar-inner .nav > li{

		height: 30px;

}

.primary-menu .navbar-inner .nav > li:last-child > a{

		padding: 0px 5.7px;

}

.primary-menu .navbar-inner .nav > li > a.home-link{

		padding: 3px 5px;

		line-height: 29px !important;

}

.primary-menu .navbar-inner .nav > li > a.home-link .have-title img{

		width: 16px;

}

body .container.head-slog{

	 font-size: 13px;

		padding-top: 16px;

  min-height: 61px;

	 padding-bottom: 12px;

		line-height: 15px;

}

body .container.head-slog img{

		height: 50px;

}

#year_2015{

		right: 70px !important;

}

body .container.head-slog span{

		font-size: 13px !important;

		letter-spacing: -0.5px;

		right: 120px !important;

}

body .container.head-slog{

		padding-right: 125px;

		padding-left: 13px;

}

.prod-images img{

		width: 139px;

}

#about_tabs ul li a{

		font-size: 13px;

}

#about_tabs ul li{

		width: 49.17%;

}

.products-thumb a.sm_quickview_handler-list{

		right: 24%;

}

.products-thumb a.sm_quickview_handler-list{

		left: 24%;

}

.sidebar-above-footer{

		padding: 5px 0 0 0 !important;

}

.bx-wrapper .bx-pager{

		display: none;

}

}

@media (max-width: 768px) {

	.products-thumb .product-thumb-hover a.name-port{

			font-size: 1.2em;

	}

	.responsiveSelectContainer ul, ul.responsiveSelectFullMenu, #megaMenu ul.megaMenu.responsiveSelectFullMenu{

		display: none !important;

	}

	footer .footer-column{

			width: 100% !important;

	}

	.vertical_megamenu .nav.vertical-megamenu > li > .dropdown-menu{

			display: none !important;

	}

}

.vertical_megamenu .nav.vertical-megamenu > li > .dropdown-menu{

		display: none !important;

}

.vc_custom_1429956295585{

		background-color: #f3f3f3;

		margin-right: -15px !important;

		margin-bottom: 0px !important;

		margin-left: -15px !important;

}

.vc_custom_1430798078618{

		margin-right: -15px !important;

		margin-bottom: 0px !important;

		margin-left: -15px !important;

}

.vc_custom_1428571318225{

		padding-right: 0px !important;

		padding-left: 0px !important;

}

.vc_custom_1430796920903{

		padding-right: 0px !important;

		padding-left: 0px !important;

}

.vc_custom_1430798099252{

		margin-bottom: 30px !important;

		padding-right: 15px !important;

		padding-left: 15px !important;

}

.vc_custom_1430798114178{

		margin-bottom: 30px !important;

		padding-right: 15px !important;

		padding-left: 15px !important;

}

.vc_custom_1430798128051{

		margin-bottom: 30px !important;

		padding-right: 15px !important;

		padding-left: 15px !important;

}

#menu_slider_holder, #outer_content_holder{

		display: none;

}

.ui-tooltip {

		text-align: left !important;

		font-size: 11px;

		max-width: 360px !important;

  background-color: rgba(243, 243, 243,0.97);

}

.ui-tooltip span.title-tool {

		font-family: 'Conv_IC91fFUg',Sans-Serif;

		display: block;

		text-transform: uppercase;

		font-size: 15px;

		margin-bottom: 5px;

		line-height: 17px;

		color: #000;

		padding-top: 3px;

		padding-bottom: 3px;

}

.ui-tooltip img {

		width: 150px;

		margin: 0px 8px 0px 0px;

}

.ui-tooltip p{

		font-size: 12px !important;

}

.text-prib{

		font-weight: bold;

		color: #000;

	}

#menu-left-menu > li {

		position: relative;

}

#menu-left-menu .sub-menu{

	 display: none;

		position: absolute;

		right: -230px;

		width: 230px;

		top: 0;

		z-index: 1;

		background-color: #fff;

		list-style: none;
		z-index: 99;

}

#menu-left-menu .sub-menu li{

		font-size: 13.7px;

		list-style: none;

		line-height: 17px;

		border-bottom: 1px dashed #e7e7e7;

		padding: 10px 20px !important;

		min-width: 230px;
		position: relative;

}
#menu-left-menu .sub-menu li ._mi{
	height: 25px;
}


#menu-left-menu > li:hover .sub-menu {

		display: block;

}

#menu-top-menu  > li:hover .sub-menu {

		display: block;

}

.primary-menu .navbar-inner .nav > li > a::before {

		z-index: -1 !important;

}

#menu-top-menu a {

		z-index: 2;

		padding: 0 5px;

		font-weight: bold;

}

#menu-top-menu .sub-menu{

		/*padding: 0;

		margin: 0;

		float: left;*/

		display: none;

		/*left: -2px;

		top: 39px;

		-webkit-border-radius: 0;

		-moz-border-radius: 0;*/

		border-radius: 0;

		list-style: none;

		z-index: 99999 !important;

		background: #fff;

		

}

#menu-top-menu .sub-menu a:hover{

	color: #444444;

}



#menu-top-menu .sub-menu li a{

	font-weight: bold;

}



#menu-top-menu .sub-menu li{

		padding: 15px 10px;

		display: block;

		margin-bottom: 10px;

		font-weight: bold;

}

#menu-top-menu > li {

		position: relative;

	}

		

.B_crumbBox li, .B_crumbBox p {

		float: left;

}

		

body {

		overflow-x: hidden;

}

.header-top .block-brand{

		width: 99% !important;

}

.menu-bkt_konstrakshn-container .sub-menu{

	display: none;

}

.right-content-block #countdown-product .block-title {

    display: block !important;

}



.partners-class img {

	float: left;

	width: auto;

	max-height: 100px;

	min-height: 70px;

	margin: 10px;

}



.contacts_list li span.contacts_fax{

	background-position: 0 0 !important;

}



.form .nf-field-element input{

	width: 100%;

	height: 40px;

	border: 2px solid #e7e7e7;

	font-size: 13.7px;

	border-radius: 0px;

	margin-bottom: 0px;

}

.form .nf-field-element textarea{

	height: 160px !important;

}



.form .textarea-container{

	margin-top: -120px;

}



.form .nf-field-container{

	margin-bottom: 15px !important;

}



.form .form_submit {

    background-color: #00be00;

    border: 2px solid #00be00 !important;

    text-transform: uppercase;

    color: #fff;

    font-size: 14px !important;

    width: 200px !important;

}



.form .submit-container{

	text-align: center;

}



.nf-after-field .nf-error-msg{

   font-size: 12px;

   position: absolute;

   bottom: -45%;

   margin: 0px 5px;

   white-space: nowrap;

   height: 20px;

}



.katalog-fundermax img:last-child{

    width: 100px;

    margin-left: 20px;

    position: absolute;

    bottom: 0;

}



.construction_slider > .bx-wrapper {

	display: block !important;

}



.tanix-slider .bx-has-pager{

	display: none;

}



.ral_table_simple .bx-controls-direction{

	display: none;

}



.ral_table .bx-clone{

	display: none;

}



.crumb{

	font-size: 12px;

	padding-top: 10px;

}



.B_homeCrumb{

    text-decoration: underline;

}



.delimeter{

	font-size: 14px;

	padding-left: 5px;

}



.mark-header .arrow{

	left: 95%;

}



#dealers ul li ul li:nth-last-child(1), #dealers ul li ul li:nth-last-child(2) {

    border-bottom: none;

}



#primary-img-box img {

    border: 1px solid #F3F3F3;

}



.product-thumb-hover{

	max-height: 402.45px;

}



.price-order .custom-home-ul{

	font-weight: bolder;

	color: #9d9e9e !important;

}





.item-product

{

background-color: #effbef;

}

#primary-img-box

{

margin: 0px;

}

#primary-img-box img

{

border: 1px solid #F3F3F3;

}

#primary-img-box a

{

position: relative;

}

.right-content-block #countdown-product .item-product .block-title.title1

{

margin: 10px 0px 0px 0px;padding: 13px 0px 0px;border: 0px;

}



.short-desc-p

{

margin-bottom: 5px !important;

}

.short-desc-p a

{

font-style: italic;color: #5380FA;text-decoration: underline;

}

.right-content-block #countdown-product .block-title a

{

    margin-top: 31px;

    text-transform: uppercase;

    display: inline;

font-weight: bold;

    font-size: 21px;

    color: #333;

	font-family: 'customFont','PT Sans Narrow','Arial Narrow',sans-serif !important;

	line-height: 26px;

}

.right-content-block #countdown-product .block-title a:hover

{

text-decoration: underline;

}

.custom-home-ul li

{

    width: auto;

	min-width: auto;

}





.curent-price {

    font-size: 29px;

    text-align: right;

    line-height: 40px;

	padding-right: 10px;

}



.old-price {

    text-align: right;

    padding-right: 10px;

    font-size: 21px;

    line-height: 15px;

}

div.price-order

{

margin-top: 10px;

text-align: right;

}

.p-line-dashed

{

clear: both;

}

.comment

{

clear:both; text-align: left; font-size: 13px;line-height: 16px !important; 

}

.comment.left-c

{

padding-top: 5px;

}

.comment.right-c

{text-align: right;margin-bottom: 10px !important;}









.bkthome{

	margin-top: 10px;

}







#menu-item-2277 img{

	margin-left: -25px;

}





.left-side-contact .form_submit input{

    height: 42px;

    background: #0f73d8;

    text-transform: uppercase;

    color: #fff;

    font-size: 15px;

    border: 0px;

    border-radius: 0px;

    padding: 0px 20px;

    width: 100%;

    max-width: 190px;

}



.form .recaptcha-container{

	left: calc(50% - 152px);

}



.form-inner input {

    border: 1px solid #606060;

    width: 100% !important;

    height: 35px !important;

    border-radius: 0px;

}



.form-inner textarea {

    border: 1px solid #606060;

    width: 100%;

    border-radius: 0px;

}



#feedback{

	margin-bottom: 20px;

}



.form-inner .nf-error-msg{

	bottom: -20px;

}



.form .nf-error-msg {

    bottom: -16px;

}



.order-form input{

	    width: 100%;

    height: 32px;

    border-radius: 0;

    margin: 0px 5px 10px 0px;

}



.order-form .first{

	margin-bottom: 0;

}



.order-form .quantity-container{

	top: -145px;

}



.order-form .textarea-container{

    left: 390px;

    top: -170px;

}



.order-form textarea {

    height: 107px !important;

}



.order-form .submit-container{

	top: -185px;

	left: calc(50% - 130px);

}







.order-form #susess-send{

	  background-color: rgb(98, 206, 38);

    padding: 8px 10px;

    display: block;

}





#question-form input{

    width: 100%;

    padding: 7px 12px;

    background-color: #f8f8f8;

    border: none;

    color: #474747;

}



#question-form input[type="button"] {

	padding: 7px 30px;

background-color: #537ffa;

text-transform: uppercase;

font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

color: #fff;

width: 240px;

}



#question-form .submit-container {



		top: -15px;

}



#menu-left-menu-sfera > li:hover > ul.nav-level1 {

	display: block !important;

}



#question-form .nf-field-container{

		margin-bottom: 10px;

	  width: 90%;

    font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

    font-size: 1.2em;

    font-weight: normal;

    color: #fff;

    display: inline-block;

    max-width: 100%;

}



#question-form .listcheckbox-container{

	margin-bottom: 0;

}



#question-form textarea {

    width: 100%;

    padding: 7px 12px;

    background-color: #f8f8f8;

    border: none;

    font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

    color: #474747;

		height: 140px;

}



#question-form input[type="checkbox"] {

    width: 20px !important;

    height: 20px;

    margin-top: 5px;

    margin-right: 0;

    border: none;

}



#question-form label{

	font-size: 18px;

	margin: 0;

}



#question-form .nf-error-msg{

	bottom: -13px;

}





#download-form input{

    width: 100%;

    padding: 7px 12px;

    background-color: #f8f8f8;

    border: none;

    font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

    color: #474747;

}



#download-form input[type="button"]{

    padding: 7px 30px;

    background-color: #537ffa;

    text-transform: uppercase;

    font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

    color: #fff;

		width: 65%;

}





#download-form .nf-field-container{

	margin-bottom: 15px;

	width: 100%;

font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

font-size: 1.2em;

font-weight: normal;

color: #fff;

}



#download-form .hidden-container{

	margin: 0;

	padding: 0;

}



#menu-left-menu ._mi {

position: absolute;

right: 30px;

}



#menu-left-menu ._mi {

position: absolute;

right: 10px;

height: 38px;

width: auto;

top: 50%;
transform: translateY(-50%);



}



@media (min-width: 1200px) and (max-width: 1600px){

	.primary-menu .navbar-inner .nav > li > a {

    padding: 0px 10px !important;

	}

}



.main_product_block .product_block_content p{

	font-family: Arial, Helvetica, sans-serif;

}
.db{
	display: block !important;
}
.phone_parent_block{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.menu_burger{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 35px;
	width: 30px;
	height: 23px;
	cursor: pointer;
	z-index: 999;
	display: none;
}
.menu_burger:after, .menu_burger:before{
	content: "";
	width: 100%;
	height: 4px;
	background: #fff;
	position: absolute;
	left: 0;
}

.menu_burger:after{
	bottom: 0;
}
.menu_burger:before{
	top: 0;
}
.menu_burger span{
	width: 100%;
	height: 4px;
	background: #fff;
	position: absolute;
	left: 0;
	top: calc(50% - 2px);
}
.menu_burger.active span{
	display: none;
}
.menu_burger.active:after{
	bottom: 41%;
	transform: rotate(-45deg);
}
.menu_burger.active:before{
	top: 40%;
	transform: rotate(45deg);
}
.partners-block{
	margin-bottom: 25px;
	margin-top: 20px;
}
.mejs-button>button{
	margin-top: -10px !important;
}
@media (min-width: 992px){

	.header-images {

    display: inherit;

	}

}

@media (max-width: 992px) {
	.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.p-images{
		padding-right: 0 !important;
	}
	.sw-countdown-product ul li.special-doors{
		padding-left: 0;
	}
	.row> ul.bkt-home-categories{
		padding-right: 0;
	}
	.sw-countdown-product ul li.portfolio-home{
		margin-bottom: 0;
	}
	.right-content-block #countdown-product .block-title{
		margin-bottom: 0;
	}
	.bx-wrapper .bx-controls-direction a{
		top: 50%;
	}
	.products-like .bx-wrapper .bx-controls-direction .bx-prev{
		left: 5px;
	}
	.products-like .bx-wrapper .bx-controls-direction .bx-next{
		right: 5px;
	}
	.footer-logo img{
		margin-top: 20px;
	}
	.support-product-item-image img{
		margin-bottom: 20px;
	}
	table td, table th{
		font-size: 12px !important;
	}
	table tr td.title-row{
		min-width: 120px;
	}
	table tr td.row-data{
		min-width: 145px;
	}
	#prod_tabs ul#prod_item_tabs li a span{
		padding-left: 25px;
	}
	#prod_tabs.char_prod_tabs ul#prod_item_tabs li a span::after{
		left: 5px;
	    top: 50%;
	    transform: translateY(-30%);
	}
	#prod_tabs ul#prod_item_tabs li a{
		font-size: 11px;
		height: 70px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a, #about_tabs ul li a span{
		font-size: 10px !important;
		padding-left: 0;
	}
	.p-images .bx-wrapper{
		margin-bottom: 20px;
		margin-top: 0;
	}
	.sw-countdown-product .item-product .short-desc-p a{
		margin-top: -25px;
		margin-bottom: 25px;
	}
	.right-content-block #countdown-product{
		padding-top: 10px;
	}
	.crumb{
		padding-top: 0;
	}
	.burger_title{
		cursor: pointer;
	}
	.news-block{
		z-index: 9999;
	}
	.logo_block_1 a{
		margin-left: -10px;
	}
	.menu_burger{
		display: block;
	}
	#sfery-prim, #contact-left-bar, .let_20, .menu_block{
		display: none;
	}
	#bkt_advantages_list>div{
		text-align: center;
	}
	#tabs ul.item-tabs, #tabs-portfolio ul.item-tabs{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
	}
	#tabs-portfolio ul.item-tabs li a, #tabs ul.item-tabs li a, #tabs ul.item-tabs li.ui-state-active a, #tabs-portfolio ul.item-tabs li.ui-state-active a{
		margin: 0;
	}
	.products-thumb .product-thumb-hover a.name-port{
		text-align: center;
	}
	.main-right .block-title{
		text-align: center;
	}
	.container-fluid{
		padding-right: 0;
	}
	.last_news_text{
		padding-right: 15px;
	}
	#loop-products li.portfolio-home{
		padding-right: 0 !important;
		width: 100%;
	}
	.main-right .block-title{
		margin-top: 10px;
	}
}
@media (max-width: 600px) {
	.title-item.o-kompanii > li{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
		text-align: center;
		justify-content: center;
		padding-left: 15px !important;
	}
	.title-item.o-kompanii > li img{
		position: relative !important;
		left: auto;
		top: auto;
		margin: 0 auto;
		margin-bottom: 15px;
	}
}
@media (max-width: 475px){
	table td, table th{
		font-size: 9px !important;
	}
	table tr td.row-data{
		min-width: 110px;
	}
	table tr td.title-row{
		font-size: 11px !important;
		min-width: 90px;
	}
	.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a{
		height: 55px;
	}
	#prod_tabs ul#prod_item_tabs li a{
		font-size: 9px;
	}
	.product-cats-tabs li a {
		font-size: 10px;
	}

}
@media (max-width: 440px){
	
	.phone_parent_block{
		flex-direction: column;
	}
}

.med_krest{
	width: 10%;
	height: auto;
	position: absolute;
	top: 5px;
	right: 5px;
	background:#fff;
}
